nmapsi4(1)

NAME
nmapsi4 - A Qt4 interface for nmap

SYNOPSIS
nmapsi4 [Qt-options] [KDE-options] [File]

DESCRIPTION
This manual page documents briefly the nmapsi4 QT Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

nmapsi4 is a full-featured interface for the nmap(1) security network scanner.

OPTIONS

  Arguments:

File(s)
    file(s) to open

  General Options
--help Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options
    This manual page was prepared by Francesco Cecconi <francesco.cecconi@gmail.com> for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/nmapsi4

should give you access to the complete manual.

Alternatively the manual can be browsed in konqueror giving it the URL help:/nmapsi4